.node--type-private-event .node__content {
  padding: 0 1em; }
  .node--type-private-event .node__content img {
    max-width: 100%;
    height: auto; }

.region-content {
  padding: 0 1em; }

.left-col {
  width: 50%;
  order: 2;
  margin: 0 1em; }
  .left-col .white-bg {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 10px; }
  .left-col .host_logo img {
    max-width: 100%; }

.center-col {
  margin: 0 14px;
  order: 1;
  width: 100%; }
  .center-col iframe {
    width: 761px !important;
    height: 428px !important;
    max-width: 100%; }

.right-col {
  width: 50%;
  order: 3;
  margin: 0 1em; }

.zmmtg-wrapper {
  min-height: 430px; }
